MV(1)

NAME
mv - move (rename) files

SYNOPSIS
mv [OPTION]... SOURCE DEST
mv [OPTION]... SOURCE... DIRECTORY

DESCRIPTION

Rename SOURCE to DEST, or move SOURCE(s) to DIRECTORY.

-b, --backup
    make backup before removal

-f, --force
    remove existing destinations, never prompt

-i, --interactive
    prompt before overwrite

-S, --suffix=SUFFIX
    override the usual backup suffix

-u, --update
    move only older or brand new non-directories

-v, --verbose
    explain what is being done

-V, --version-control=WORD
    override the usual version control

--help
    display this help and exit

--version
    output version information and exit

The backup suffix is ~, unless set with SIMPLE_BACKUP_SUFFIX. The version control may be set with VERSION_CONTROL, values are:

t, numbered
    make numbered backups

nil, existing
    numbered if numbered backups exist, simple otherwise

never, simple
    always make simple backups

REPORTING BUGS
Report bugs to <bug-fileutils@gnu.org>.

SEE ALSO
The full documentation for mv is maintained as a Texinfo manual. If the info and mv programs are properly installed at your site, the command

    info mv

should give you access to the complete manual.